## org.h2.samples
Class InitDatabaseFromJar

    java.lang.Object
      org.h2.samples.InitDatabaseFromJar

    public class InitDatabaseFromJar

extends java.lang.Object

In this example a database is initialized from compressed script in a jar file.

Constructor Summary
`InitDatabaseFromJar()`

Method Summary
`static void` `main(java.lang.String... args)` This method is called when executing this sample application from the command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InitDatabaseFromJar

    public InitDatabaseFromJar()

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  This method is called when executing this sample application from the command line.

  Parameters:
    `args` - the command line parameters
  Throws:
    `java.lang.Exception`